Subject: Re: Week Off
From: Subir Chakma <[email-masked]>
To: "Sameek Chakraborty" <[email-masked]>
Cc: ashish <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 1 Aug 2015 16:59:55 +0530 (IST)

This is due to mix up of roster. Pls note accordingly 

From: "Sameek Chakraborty" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Friday, July 31, 2015 5:05:24 PM 
Subject: Week Off 

Dear sir, 
There has been a misunderstanding about my last week off on 28-July-2015, Tuesday. The roaster stated that I had an off on Tuesday, but actually that off was on Wednesday. I misunderstood that and took an off on Tuesday. However as you remember it was sorted out later and verbally approved. So I will be highly obliged if you consider and approve that on records. Apologies for the misunderstanding. 
Regards, 
Sameek